<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Privacy Policy</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">

  <meta name="theme-color" content="#fafafa">
</head>
<body>
<!--[if IE]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade
  your browser</a> to improve your experience and security.</p>
<![endif]-->

<!-- Add your site or application content here -->

<nav>
  <div class="left" onclick="location.href = 'contact.html'">
    <a href="contact.html">Contact</a>
  </div>
  <div class="right" onclick="location.href = 'index.html'">
    <a href="index.html">Home</a>
  </div>
</nav>

<div id="body">
  <div>
    <h1 class="title">Privacy Policy</h1>
    <p id="privacypolicy">
      De Romereis-app verzamelt alleen data die essentieel is voor het functioneren van de app. De volgende data wordt
      essentieel geacht:<br>
      - GPS-locaties<br>
      - Naam<br>
      <br>
      Daarnaast verstuurt de app nog optionele data. Deze data bestaat uit:<br>
      - Inhoud van chatberichten (waaronder tekst en foto's)<br>
      <br>
      GPS-locaties worden verkregen door middel van FusedLocation op Android en door middel van SwiftLocation op iOS en
      worden over een beveiligde WebSocket-verbinding verstuurd naar de Romereis-server. Het adres hiervan is
      wss://julius.romereis-hl.nl. Locaties worden samen met het tijdstip dat de locatie is binnengekomen en de naam van
      de verzender op de server tijdelijk opgeslagen in het RAM. De gebruiker zelf, en andere gebruikers, kunnen ten
      alle tijden, mits de server-software aanstaat, deze locaties opvragen. Zodra er een locatie binnenkomt op de
      server, wordt deze direct samen met de naam van de verzender en het tijdstip dat de locatie is binnengekomen
      doorgestuurd naar alle andere geauthenticeerde gebruikers die verbonden zijn met de server. Locaties kunnen ook
      naar de algemene Romereis-server worden gestuurd, oftewel de niet-WebSocket server, te vinden op
      https://augustus.romereis-hl.nl. Hiervandaan worden de locaties rechtstreeks doorgestuurd naar de WebSocket-server
      via een beveiligde verbinding, waarna ze op dezelfde manier verwerkt worden als locaties die rechtstreeks naar de
      WebSocket-server gestuurd zijn.
      <br><br>
      De naam van elk van de gebruikers is nodig om een account aan te maken. Deze gegevens worden opgeslagen in een
      MySQL-database en ze worden gebruikt om in te loggen. De naam wordt van te voren door een geauthoriseerd persoon
      ingevoerd. De naam wordt gebruikt in de locatie, oftewel elke locatie bevat de naam van de gebruiker, en als naam
      bij een chatbericht.
      <br><br>
      De inhoud van een chatbericht kan bestaan uit zowel tekst als afbeeldingen. Bij de inhoud wordt ook de naam van de
      verzender bijgevoegd. Deze inhoud wordt via een beveiligde HTTPS-verbinding naar de Romereis-server verstuurd met
      het adres https://augustus.romereis-hl.nl, waarna het in een MySQL-database wordt opgeslagen. Ook worden
      binnenkomende berichten doorgestuurd naar de WebSocket-server, welke dat weer verspreidt onder alle ingelogde
      gebruikers met een actieve verbinding met de server. Deze data kan door elke ingelogde gebruiker opgevraagd worden
      via de chat-functionaliteit in de Android-applicatie.
      <br><br>
      De bovengenoemde data wordt in de verwerking en opslag niet gedeeld met een andere partij.
      <br><br>
      Elke gebruiker kan op elk moment een verzoek sturen naar contact@romereis-hl.nl om zijn of haar data verwijderd te
      krijgen. Deze mail kan als titel 'Verwijder mijn data uit de Romereis-app' en als inhoud 'Ik wil graag verwijderd
      worden uit de Romereis-app' hebben.
    </p>
  </div>
</div>
<script src="js/main.js" type="application/javascript"></script>

</body>
</html>
